body{
    max-width: 100%;
    margin: 0 auto;
}
nav{
    text-align: center;
}
a{
    font-family: Montserrat, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    display: inline-flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    text-decoration: none;
    color: #FF0000;
    margin: 25.5px;
}
img{
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
h2{
    text-align: center;
    text-transform: uppercase;
    font-family: Montserrat, Helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 3.3px;
    margin: 48px;
}
p{
    text-align: center;
    font-family: Montserrat, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    line-height: 26px;
    letter-spacing: 2.4px;
    padding: 0 80px;
}
button{
    background-color: #FF0000;
    border: none;
    color: #FFF;
    font-size: 12px;
    align-items: center;
    border-radius: 5px;
    padding: 18px 43px;
    margin: 0 auto;
    display: block;
    margin-top: 66px;
    margin-bottom: 42px;
}
button:hover{
    background-color: crimson;
    border: none;
    color: #FFF;
    font-size: 12px;
    align-items: center;
    border-radius: 5px;
    padding: 18px 43px;
    margin: 0 auto;
    display: block;
    margin-top: 66px;
    margin-bottom: 42px;
}
.fot{
    margin: 40px 105px 29px 680px;
    text-align: center;
    font-family: Montserrat, Helvetica, sans-serif;
    letter-spacing: 2.4px;
    font-size: 16px;
    font-style: bold;
    margin-top: 82px;
}